/*!
 * Ext JS Library 3.4.0
 * Copyright(c) 2006-2011 Sencha Inc.
 * licensing@sencha.com
 * http://www.sencha.com/license
 */
.ext-ie .x-row-editor .x-form-text {
    margin:0 !important; 
}
.x-row-editor-header {
    height:2px;
    overflow:hidden;
    background: transparent url(images/row-editor-bg.gif) repeat-x 0 0;
}
.x-row-editor-footer {
    height:2px;
    overflow:hidden;
	background: transparent url(images/row-editor-bg.gif) repeat-x 0 -2px; 
}
.ext-ie .x-row-editor-footer {
    margin-top:-1px;
}

.x-row-editor-body {
    overflow:hidden;
    zoom:1;
    background: #ebf2fb;
    padding-top:2px;
}
.x-row-editor .x-btns {
    position:absolute;
    top:28px;
    left:20px;
    padding-left:5px;
    background: transparent url(images/row-editor-btns.gif) no-repeat 0 0;
}
.x-row-editor .x-btns .x-plain-bwrap {
    padding-right:5px;
    background: transparent url(images/row-editor-btns.gif) no-repeat right -31px;
}
.x-row-editor .x-btns .x-plain-body {
    background: transparent url(images/row-editor-btns.gif) repeat-x 0 -62px;
    height:31px;
}
.x-row-editor .x-btns .x-table-layout-cell {
    padding:3px;
}

/* Fixes for IE6/7 trigger fields */
.ext-ie6 .x-row-editor .x-form-field-wrap .x-form-trigger, .ext-ie7 .x-row-editor .x-form-field-wrap .x-form-trigger {
  top: 1px;
}

.ext-ie6 .x-row-editor .x-form-field-trigger-wrap, .ext-ie7 .x-row-editor .x-form-field-trigger-wrap {
  margin-top: -1px;
}

.errorTip .x-tip-body ul{
    list-style-type:disc;
    margin-left:15px;
}
